server:
  env_name: ${APP_ENV:sagemaker}
  port: ${PORT:8001}

ui:
  enabled: true
  path: /

llm:
  mode: sagemaker

embedding:
  mode: sagemaker

sagemaker:
  llm_endpoint_name: llm
  embedding_endpoint_name: embedding